#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Nov 30 02:38:42 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1764441522074
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1764441522022
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1764441521984
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1764441522090
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1764441522005
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1764441521907
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1764441521864
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1764441521905
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1764441522093
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1764441522123
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1740534236625
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1764441522163
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1764441522056
maven-metadata-paper-repo.xml.error=Could not transfer metadata org.geysermc.floodgate\:api\:2.2.3-SNAPSHOT/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/org/geysermc/floodgate/api/2.2.3-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1764441521882
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1740534235913
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1764441521900
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1764441521987
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1764441522151
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1764441521861
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1764441522106
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1764441522020
